#################################################
#
#  (C) 2016 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################


##### other data ################################
install(
  FILES
    fr.allocine.py.spec
    ministerio_de_cultura.py.spec
    dark_horse_comics.py.spec
    boardgamegeek.rb.spec
  DESTINATION ${DATA_INSTALL_DIR}/${CMAKE_PROJECT_NAME}/data-sources
)
install(
  PROGRAMS
    fr.allocine.py
    ministerio_de_cultura.py
    dark_horse_comics.py
    boardgamegeek.rb
  DESTINATION ${DATA_INSTALL_DIR}/${CMAKE_PROJECT_NAME}/data-sources
)
